{
  "verseBefore": "He also made the hanging’s five pillars with hooks. He covered their tops and their rods with gold. Their five bases were made of bronze.\n\n\n\\ts\\*",
  "verseAfter": "and its five pillars and their hooks. And he covered their tops and their rings {with} gold. And their five bases {were} bronze.\n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 38,
  "modifiedTimestamp": "2022-03-16T22:05:28.013Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 38
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
